/* Reset
-------------------------------------------------- */
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}
*, *:before, *:after{margin:0;padding:0;border:0;box-sizing:border-box}
*{-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale}

/* Réglages
-------------------------------------------------- */
img{display:block;width:100%;height:auto}
ul,li{list-style: none}
em{font-style:italic;}
strong{font-weight:bold;}
video{width:100%;height:auto}
input:focus, select:focus, textarea:focus, button:focus {outline: none;}
figure{margin-bottom:1em;width:100%;height:auto}
iframe{width:100%;height:auto}
.text .video-wrapper {
    position: relative;
    height: 0;
    overflow: hidden;
}

.text .video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Liens
-------------------------------------------------- */
a{color:#000;text-decoration:none;outline:0}
a:hover, a.active{text-shadow: 1px 1px 2px black, 0 0 1em black, 0 0 0.2em black;color:#fed7ec;text-decoration: none}

/* Site
-------------------------------------------------- */
html{width:100%;min-height:100%}
body{width:100%;min-height:100%;background: #fff;color: #000;overflow-x:hidden;font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; }
body, h1, h2, h3, h4{line-height:1.25em;font-size: calc(15px + (19 - 15) * ((100vw - 300px) / (1920 - 320))) }
body{display: -webkit-flex;display: flex;-webkit-flex-flow: column wrap;flex-flow: column wrap; }

/* Headings
-------------------------------------------------- */
h1, h2, h3, h4{font-size:1em;line-height:1.25em;display:inline-block;font-weight:normal;margin-bottom:0}
h1 a, h2 a, h3 a, h4 a{color:inherit;}

/* Header
-------------------------------------------------- */
header {padding:.625em;position:sticky;top:0;left:0;z-index:999;margin-bottom:2.5em;text-transform:uppercase;display: -webkit-flex;display: flex;-webkit-flex-flow: row wrap;flex-flow: row wrap;}
header div{padding:.625em;padding-right:0}
header div:nth-child(2){text-align:center}
header div:nth-child(3){text-align:right}
header div:nth-child(3) a{margin-right:1em}
header div:nth-child(2) a{margin:0 .5em}
header div:nth-child(3) a:last-child{margin-right:0}
header a{transition: all .25s ease}
header a:hover, header a.active{text-shadow: 1px 1px 2px black, 0 0 1em black, 0 0 0.2em black;color:#fed7ec;text-decoration: none}
header div:nth-child(1){margin-right:2.5em}

aside{display: -webkit-flex;display: flex;-webkit-flex-flow: row wrap;flex-flow: row wrap;margin-bottom:2em}
aside article{padding:.625em;width:50%;}

/* Main
-------------------------------------------------- */
main{padding:0}
main a{}
main a:hover, main a:focus{text-decoration:none}
main ol {counter-reset: foo;display: table;}
main ol > li {counter-increment: foo;display: table-row;}
main ol > li::before {content: counter(foo) ".";width:2em;display: table-cell;text-align: left;}
main ul:not(.grid) {display: table;}
main ul:not(.grid) > li {display: table-row;}
main ul:not(.grid) > li::before {content: "•";width:2em;display: table-cell;text-align: left;}
main p+p{text-indent:2em}


.news{border-top:1px solid;background:white;position:sticky;bottom:0;left:0;width:100%;padding:1.25em}
.news div{width:50%}

/* Grid
-------------------------------------------------- 
.grid{width:100%;display: -webkit-flex;display: flex;-webkit-flex-flow: row wrap;flex-flow: row wrap;}
.grid li {width:20%;height:calc(20vw - .333em);padding:.625em;display: flex;           flex-direction: column;justify-content: center;align-items: center;  }
.grid li.title{display:flex;align-items: center;justify-content: center}
.grid li img, .grid li a{height:auto;width:auto;max-height:100%;max-width:100%;display: flex;flex-direction: column;justify-content: center; align-items: center;}
.grid.preview {margin-bottom:1.25em}
.grid.preview li {width:auto;}
.grid .legende{display:none}
*/

.cover{width:50%;margin:0 25%}


.grid{padding:.625em;width:100%;display: -webkit-flex;display: flex;-webkit-flex-flow: row wrap;flex-flow: row wrap;}
.grid li {width:20%;padding:.625em;display: flex;           flex-direction: column;justify-content: center;align-items: center;  }
.grid li.title{display:flex;align-items: center;justify-content: center}
.grid li img, .grid li a{height:auto;width:auto;max-height:100%;max-width:100%;display: flex;flex-direction: column;justify-content: center; align-items: center;}
.grid > li > .legende{display:none}
.grid li a:hover{filter:drop-shadow(0 0 .2em #000);}
.cover a:hover{filter:drop-shadow(0 0 .2em #000);}
.fancybox-navigation .fancybox-button div:hover{filter:drop-shadow(0 0 .2em #000);}

/* Project
-------------------------------------------------- */
.text.project{width: 50%;margin:0 25%;padding:1.25em 0}
.text.project span{}
.text.project h2{font-style:italic;width: 100%;}
.text{padding:0 1.25em 2.5em;width:100%;display: -webkit-flex;display: flex;-webkit-flex-flow: row wrap;flex-flow: row wrap;}
.text article{width:50%;margin:0 25%;}
.text article:nth-child(1){padding-right:1em;}
.text article:nth-child(2){padding-left:1em}
.text.project table td:nth-child(2) {padding-left: 0em;text-indent: 0em;}

/* Table
-------------------------------------------------- */
table{margin:0 0 2.5em;clear:left;border-collapse:collapse;padding:0;text-align:left}
table tr, table th{text-align:left;vertical-align:top}
table td:first-child{min-width:auto;width:5em}
table td:nth-child(2){padding-left:2em;text-indent:-2em}
h2{margin-left:5em;margin-bottom:1.25em;display:inline-block}

/* Reasearch
-------------------------------------------------- */
.blog{width:100%;display: -webkit-flex;display: flex;-webkit-flex-flow: row wrap;flex-flow: row wrap;}

.blog article{padding:1.25em;width:50%;padding-bottom:1.25em;display: -webkit-flex;display: flex;-webkit-flex-flow: column wrap;flex-flow: column wrap;}
.blog article > div{width:100%;}
.blog article:nth-child(2) > div{display:none;}
.blog figure{padding-bottom:1.25em;border-bottom:1px solid;display: -webkit-flex;display: -moz-flex;display: flex;-webkit-flex-flow: column wrap;-moz-flex-flow: column wrap;flex-flow: column wrap;}
.blog figcaption{padding-top:1.25em;}
.blogmenu a.active {text-decoration:underline}
.blogmenu a{text-decoration:none}

/* Lazyload
-------------------------------------------------- */
.lazyload, .lazyloading {opacity: 0;}
.lazyloaded {opacity: 1;transition: opacity 300ms;}

/* Swup.js
-------------------------------------------------- */
.transition-fade {transition: opacity .125s ease;opacity: 1;}
html.is-animating .transition-fade {opacity: 0;}


article.newsletter form{display: -webkit-flex;display: flex;-webkit-flex-flow: column wrap;flex-flow: column wrap;}
article.newsletter form div{display: -webkit-flex;display: flex;-webkit-flex-flow: row wrap;flex-flow: row wrap;}
article.newsletter form input[type=text] {margin:0 1em 0 0;border-bottom:1px solid;font-size:1em;line-height:1.25em}
article.newsletter form input[type=submit] {background:white;font-size:1em;line-height:1.25em}
article.newsletter form input[type=submit]:hover {cursor:pointer;}


/* Fancybox
-------------------------------------------------- */
body.compensate-for-scrollbar{overflow:hidden}
.fancybox-active{height:auto}
.fancybox-is-hidden{left:-9999px;margin:0;position:absolute!important;top:-9999px;visibility:hidden}
.fancybox-container{-webkit-backface-visibility:hidden;height:100%;left:0;outline:none;position:fixed;-webkit-tap-highlight-color:transparent;top:0;-ms-touch-action:manipulation;touch-action:manipulation;transform:translateZ(0);width:100%;z-index:99992}
.fancybox-container *{box-sizing:border-box}
.fancybox-bg,.fancybox-inner,.fancybox-outer,.fancybox-stage{bottom:0;left:0;position:absolute;right:0;top:0}
.fancybox-outer{-webkit-overflow-scrolling:touch;overflow-y:auto}
.fancybox-bg{background:#fff;opacity:0;transition-duration:.5s;transition-property:opacity;transition-timing-function:cubic-bezier(.47,0,.74,.71)}
.fancybox-is-open .fancybox-bg{opacity:1;transition-timing-function:cubic-bezier(.22,.61,.36,1)}
.fancybox-caption,.fancybox-infobar,.fancybox-navigation .fancybox-button,.fancybox-toolbar{direction:ltr;opacity:0;position:absolute;transition:opacity .5s ease,visibility 0 ease .25s;visibility:hidden;z-index:99997}
.fancybox-show-caption .fancybox-caption,.fancybox-show-infobar .fancybox-infobar,.fancybox-show-nav .fancybox-navigation .fancybox-button,.fancybox-show-toolbar .fancybox-toolbar{opacity:1;transition:opacity .5s ease 0s,visibility 0 ease 0;visibility:visible}
.fancybox-infobar{color:#000;font-size:1em;-webkit-font-smoothing:subpixel-antialiased;left:0;line-height:1em;padding:1em;width: 100%;text-align: center;pointer-events:none;top:0;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.fancybox-toolbar{right:0;top:0}
.fancybox-stage{direction:ltr;overflow:visible;transform:translateZ(0);z-index:99994}
.fancybox-is-open .fancybox-stage{overflow:hidden}
.fancybox-slide{-webkit-backface-visibility:hidden;display:none;height:100%;left:0;outline:none;overflow:auto;-webkit-overflow-scrolling:touch;padding:2.625em;position:absolute;text-align:center;top:0;transition-property:transform,opacity;white-space:normal;width:100%;z-index:99994}
.fancybox-slide:before{content:"";display:inline-block;font-size:0;height:100%;vertical-align:middle;width:0}
.fancybox-is-sliding .fancybox-slide,.fancybox-slide--current,.fancybox-slide--next,.fancybox-slide--previous{display:block}
.fancybox-slide--image{overflow:hidden;}
.fancybox-slide--image:before{display:none}
.fancybox-slide--html{padding:6px}
.fancybox-content{display:inline-block;margin:0;max-width:100%;overflow:auto;-webkit-overflow-scrolling:touch;padding:44px;position:relative;text-align:left;vertical-align:middle}
.fancybox-slide--image .fancybox-content{animation-timing-function:cubic-bezier(.5,0,.14,1);-webkit-backface-visibility:hidden;background:transparent;background-repeat:no-repeat;background-size:100% 100%;left:0;max-width:none;overflow:visible;padding:0;position:absolute;top:0;transform-origin:top left;transition-property:transform,opacity;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;z-index:99995}
.fancybox-can-zoomOut .fancybox-content{cursor:zoom-out}
.fancybox-can-zoomIn .fancybox-content{cursor:zoom-in}
.fancybox-can-pan .fancybox-content,.fancybox-can-swipe .fancybox-content{cursor:grab}
.fancybox-is-grabbing .fancybox-content{cursor:grabbing}
.fancybox-container [data-selectable=true]{cursor:text}
.fancybox-image,.fancybox-spaceball{background:transparent;border:0;height:100%;left:0;margin:0;max-height:none;max-width:none;padding:0;position:absolute;top:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;width:100%}
.fancybox-spaceball{z-index:1}
.fancybox-slide--iframe .fancybox-content,.fancybox-slide--map .fancybox-content,.fancybox-slide--pdf .fancybox-content,.fancybox-slide--video .fancybox-content{height:100%;overflow:visible;padding:0;width:100%}
.fancybox-slide--video .fancybox-content{background:#000}
.fancybox-slide--map .fancybox-content{background:#e5e3df}
.fancybox-slide--iframe .fancybox-content{background:#fff}
.fancybox-iframe,.fancybox-video{background:transparent;border:0;display:block;height:100%;margin:0;overflow:hidden;padding:0;width:100%}
.fancybox-iframe{left:0;position:absolute;top:0}
.fancybox-error{cursor:default;max-width:400px;padding:1.25em;width:100%}
.fancybox-error p{color:#000;text-align:center;font-size:1em;line-height:1.25em;margin:0;padding:0}
.fancybox-button{background:transparent;border:0;border-radius:0;box-shadow:none;cursor:pointer;display:inline-block;margin:0;position:relative;transition:color .2s;vertical-align:top;visibility:inherit;}
.fancybox-button,.fancybox-button:link,.fancybox-button:visited{color:#ccc}

.fancybox-button:focus{outline:none} 
.fancybox-button.fancybox-focus{outline:1px dotted}
.fancybox-button[disabled],.fancybox-button[disabled]:hover{display:none!important;visibility:hidden!important;}

.fancybox-button svg{display:block;height:100%;overflow:visible;position:relative;width:100%}
.fancybox-button svg path{fill:currentColor;stroke-width:0}
.fancybox-button--fsenter svg:nth-child(2),.fancybox-button--fsexit svg:first-child,.fancybox-button--pause svg:first-child,.fancybox-button--play svg:nth-child(2){display:none}
.fancybox-progress{background:#fff;mix-blend-mode:difference;height:100vh;left:0;position:absolute;right:0;top:0;transform:scaleX(0);transform-origin:0;transition-property:transform;transition-timing-function:linear;z-index:99998}
.fancybox-close-small{background:transparent;border:0;border-radius:0;color:#ccc;cursor:pointer;opacity:.8;padding:8px;position:absolute;right:-12px;top:-44px;z-index:401}
.fancybox-close-small:hover{color:#fff;opacity:1}
.fancybox-slide--html .fancybox-close-small{color:currentColor;padding:10px;right:0;top:0}
.fancybox-slide--image.fancybox-is-scaling .fancybox-content{overflow:hidden}
.fancybox-is-scaling .fancybox-close-small,.fancybox-is-zoomable.fancybox-can-pan .fancybox-close-small{display:none}
.fancybox-navigation .fancybox-button{display: flex;align-items: center;justify-content: center;font-family:inherit;background:transparent;color:black;font-size:1em;height:4em;opacity:0;position:absolute;top:calc(50% - 2em);width:4em;}

.fancybox-navigation .fancybox-button div{height:100%;width:100%;color:black;font-size:1em;line-height:4em;}

.fancybox-navigation .fancybox-button--arrow_left{left:0;}
.fancybox-navigation .fancybox-button--arrow_right{right:0 }

.fancybox-caption{bottom:0;font-size:1em;font-weight:400;left:0;padding:1em;padding-top:4em;pointer-events:none;right:0;text-align:center;z-index:99996}
.fancybox-caption--separate{margin-top:-50px}
.fancybox-caption__body{max-height:50vh;overflow:auto;pointer-events:all}
.fancybox-caption a,.fancybox-caption a:link,.fancybox-caption a:visited{color:#000;text-decoration:underline}
.fancybox-caption a:hover{color:#000;text-decoration:none}
.fancybox-loading{background:transparent;padding:1em;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);z-index:99999}

.fancybox-animated{transition-timing-function:cubic-bezier(0,0,.25,1)}
.fancybox-fx-slide.fancybox-slide--previous{transform:translate3d(-100%,0,0)}
.fancybox-fx-slide.fancybox-slide--next{transform:translate3d(100%,0,0)}
.fancybox-fx-slide.fancybox-slide--current{opacity:1;transform:translateZ(0)}
.fancybox-fx-fade.fancybox-slide--next,.fancybox-fx-fade.fancybox-slide--previous{opacity:0;transition-timing-function:cubic-bezier(.19,1,.22,1)}
.fancybox-fx-fade.fancybox-slide--current{opacity:1}
.fancybox-fx-zoom-in-out.fancybox-slide--previous{opacity:0;transform:scale3d(1.5,1.5,1.5)}
.fancybox-fx-zoom-in-out.fancybox-slide--next{opacity:0;transform:scale3d(.5,.5,.5)}
.fancybox-fx-zoom-in-out.fancybox-slide--current{opacity:1;transform:scaleX(1)}
.fancybox-fx-rotate.fancybox-slide--previous{opacity:0;transform:rotate(-1turn)}
.fancybox-fx-rotate.fancybox-slide--next{opacity:0;transform:rotate(1turn)}
.fancybox-fx-rotate.fancybox-slide--current{opacity:1;transform:rotate(0deg)}
.fancybox-fx-circular.fancybox-slide--previous{opacity:0;transform:scale3d(0,0,0) translate3d(-100%,0,0)}
.fancybox-fx-circular.fancybox-slide--next{opacity:0;transform:scale3d(0,0,0) translate3d(100%,0,0)}
.fancybox-fx-circular.fancybox-slide--current{opacity:1;transform:scaleX(1) translateZ(0)}
.fancybox-fx-tube.fancybox-slide--previous{transform:translate3d(-100%,0,0) scale(.1) skew(-10deg)}
.fancybox-fx-tube.fancybox-slide--next{transform:translate3d(100%,0,0) scale(.1) skew(10deg)}
.fancybox-fx-tube.fancybox-slide--current{transform:translateZ(0) scale(1)}
.fancybox-toolbar{display:none!important}
@media (max-height:576px) {
    .fancybox-slide{padding-left:6px;padding-right:6px}
    .fancybox-close-small{right:-6px}
    .fancybox-slide--image .fancybox-close-small{background:#4e4e4e;color:#f2f4f6;height:36px;opacity:1;padding:6px;right:0;top:0;width:36px}
    .fancybox-caption{padding-left:12px;padding-right:12px}
}
.fancybox-share{background:#f4f4f4;border-radius:3px;max-width:90%;padding:30px;text-align:center}
.fancybox-share h1{color:#222;font-size:1em;font-weight:700;margin:0 0 20px}
.fancybox-share p{margin:0;padding:0}
.fancybox-share__button{border:0;border-radius:3px;display:inline-block;font-size:1em;font-weight:700;line-height:1.25em;margin:0 5px 10px;min-width:130px;padding:0 15px;text-decoration:none;transition:all .2s;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;white-space:nowrap}
.fancybox-share__button:link,.fancybox-share__button:visited{color:#fff}
.fancybox-share__button:hover{text-decoration:none}
.fancybox-share__button--fb{background:#3b5998}
.fancybox-share__button--fb:hover{background:#344e86}
.fancybox-share__button--pt{background:#bd081d}
.fancybox-share__button--pt:hover{background:#aa0719}
.fancybox-share__button--tw{background:#1da1f2}
.fancybox-share__button--tw:hover{background:#0d95e8}
.fancybox-share__button svg{height:25px;margin-right:7px;position:relative;top:-1px;vertical-align:middle;width:25px}
.fancybox-share__button svg path{fill:#fff}
.fancybox-share__input{background:transparent;border:0;border-bottom:1px solid #d7d7d7;border-radius:0;color:#5d5b5b;font-size:1em;margin:10px 0 0;outline:none;padding:10px 15px;width:100%}
.fancybox-thumbs{background:#ddd;bottom:0;display:none;margin:0;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar;padding:2px 2px 4px;position:absolute;right:0;-webkit-tap-highlight-color:rgba(0,0,0,0);top:0;width:212px;z-index:99995}
.fancybox-thumbs-x{overflow-x:auto;overflow-y:hidden}
.fancybox-show-thumbs .fancybox-thumbs{display:block}
.fancybox-show-thumbs .fancybox-inner{right:212px}
.fancybox-thumbs__list{font-size:0;height:100%;list-style:none;margin:0;overflow-x:hidden;overflow-y:auto;padding:0;position:absolute;position:relative;white-space:nowrap;width:100%}
.fancybox-thumbs-x .fancybox-thumbs__list{overflow:hidden}
.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar{width:7px}
.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar-track{background:#fff;border-radius:10px;box-shadow:inset 0 0 6px rgba(0,0,0,.3)}
.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar-thumb{background:#2a2a2a;border-radius:10px}
.fancybox-thumbs__list a{-webkit-backface-visibility:hidden;backface-visibility:hidden;background-color:rgba(0,0,0,.1);background-position:50%;background-repeat:no-repeat;background-size:cover;cursor:pointer;float:left;height:75px;margin:2px;max-height:calc(100% - 8px);max-width:calc(50% - 4px);outline:none;overflow:hidden;padding:0;position:relative;-webkit-tap-highlight-color:transparent;width:100px}
.fancybox-thumbs__list a:before{border:6px solid #ff5268;bottom:0;content:"";left:0;opacity:0;position:absolute;right:0;top:0;transition:all .2s cubic-bezier(.25,.46,.45,.94);z-index:99991}
.fancybox-thumbs__list a:focus:before{opacity:.5}
.fancybox-thumbs__list a.fancybox-thumbs-active:before{opacity:1}

@media (max-width:576px) {
    .fancybox-thumbs{width:110px}
    .fancybox-show-thumbs .fancybox-inner{right:110px}
    .fancybox-thumbs__list a{max-width:calc(100% - 10px)}
    .fancybox-slide--image {padding:4em 1em!important}
    .fancybox-navigation .fancybox-button--arrow_left{display:none!important}
    .fancybox-navigation .fancybox-button--arrow_right{display:none!important}
}

.fancybox-infobar{visibility:hidden!important;opacity:0!important}

.line{margin-bottom:1em}
/*--------------------------------------
-   MEDIA QUERIES
---------------------------------------*/
@media only screen and (max-width:1080px){
    .grid li {width:33.333%;}

}
@media only screen and (max-width:680px){
    .grid li {width:100%;height:auto}
    .blog{width:100%;}
    .blog article{padding:.625em}
    .text.project{width: 100%;}
    .text article:nth-child(1) {padding-right: 0;}
    .text article:nth-child(2) {padding-left: 0;}
    .text article {width: 100%;}
    header div {
    width: auto;
    padding: .625em;
}
   header{margin:0}
   header div:nth-child(2) a {
  margin: 0 
}
    header div:nth-child(1) {
  width:100%;display: flex;justify-content:center;flex-flow:row wrap
}
   header div:nth-child(2) {
  width:100%;display: flex;justify-content: space-between;flex-flow:row wrap
}
   .text.project, .text article{width: 100%;margin:0}
   .text.project{padding:1.25em 1.25em 2.5em}
   .text {
      padding:1.25em 1.25em  2.5em;}
   .cover{margin:0;width:100%;padding:1.25em}
   header div:nth-child(1) {
  margin-right:0
}
   
}